<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudes">
        <thead class="thead-dark">
            <tr>         
                <th scope="col">ID</th>
                <th scope="col">NOMBRE</th>
                <th scope="col">SECCION</th>
                <th scope="col">CODIGO</th>
                <th scope="col">CARRERA</th>
                <th scope="col">CICLO</th>
                <th scope="col">CANTIDAD DE ALUMNOS</th>
                <th scope="col">DIA</th>
                <th scope="col">HORA INICO</th>
                <th scope="col">HORA FIN</th>
                <th scope="col">ACCIONES</th>
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for oSolicitud in items %}
                    <tr>
                        <td>{{oSolicitud.id}}</td>
                        <td>{{oSolicitud.chr_name}}</td>
                        <td>{{oSolicitud.chr_seccion}}</td>
                        <td>{{oSolicitud.chr_code}}</td>
                        <td>{{oSolicitud.carrera}}</td>
                        <td>{{oSolicitud.int_ciclo}}</td>
                        <td>{{oSolicitud.int_cantidad_alumnos}}</td>
                        <td>{{oSolicitud.chr_dia}}</td>
                        <td>{{oSolicitud.chr_horainicio}}</td>
                        <td>{{oSolicitud.chr_horafin}}</td>
                        <td>
                            <a href="{{curso.getUriEditCurso(oSolicitud.id)}}"><i class="fa fa-pencil" title="Editar" style="font-size: 20px;"></i></a> 
                            <a href="#" onclick="curricula_deleteCurso({{oSolicitud.id}});
                                    return false;"><i class="fa fa-trash" title="Eliminar" style="font-size: 20px;"></i></a>  
                        </td>
                    </tr>
                    {% set cont = cont +1 %}
                {%endfor%}
            {%endif%}
        </tbody>
    </table>
</div>